Skip to Content

List all companies

You're viewing API version 2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.
GET
/api/v1/companies

Retrieve a list of all companies in your organization.

Companies can be associated with contacts to track organizational relationships.

Authorization

headerAuthorizationBearer <token>

Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.

Header Parameters

authorization*string

Bearer token for API authentication

Response Body

200

application/json
  1. response
companies*array<>
Example Request
curl -X GET 'https://app.sajn.se/api/v1/companies' \  -H 'authorization: string'
Example Response
{  "companies": [    {      "id": "string",      "name": "string",      "orgNumber": "string",      "country": "string"    }  ]}

Was this page helpful?